Bug 736017 - [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5ca031cd6d8cae8c910ad2c424c...
: 803373 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 12:31 UTC by Dan Fournier
Modified: 2012-08-07 17:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:51:17 UTC


Attachments (Terms of Use)
File: event_log (20.17 KB, text/plain)
2011-09-06 12:31 UTC, Dan Fournier
no flags Details
File: maps (34.66 KB, text/plain)
2011-09-06 12:31 UTC, Dan Fournier
no flags Details
File: backtrace (50.25 KB, text/plain)
2011-09-06 12:31 UTC, Dan Fournier
no flags Details

Description Dan Fournier 2011-09-06 12:31:29 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: bluetooth_applet_agent_reply_pincode
executable:     /usr/bin/gnome-shell
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Tue Sep  6 07:45:44 2011
uid:            500
username:       danfourn

backtrace:      Text file, 51458 bytes
event_log:      Text file, 20657 bytes
maps:           Text file, 35494 bytes

build_ids:
:dd2188077e40e68b4802c78d6738b4cdcf06b979
:de8fd4c1d27a566c05cdd09d5cd001830bd3c8f0
:0816d764c17615e50109ec48880953a476774b31
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:2ecbf8e1e3970cd509c9fa9c5f81d9f6fbc2337c
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:780c1693f219a20add911e406ba89f8788e76334
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:ceb886b62d2224f209ccccde23a659ad7e961164
:ae98d5096e9484f9e48e47d6e9957da782a29bb1
:d2d76afc63364309c688c5ec07e795a7e65bc554
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f7b27aadeff878f0d53b477cd54562af5777a42c
:41c674f9af95d12f6a66cb6722158fb029b002ae
:92a9033bbedc303317346dc414914fec5643bd7b
:e058855f57525c39f6c8d6df1e0af3065fbee366
:6f87ea21308989c674f40d270f35514bbed96401
:7b43a7306a8701e486f8ce6042e84d808a8e87af
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:4a478751a510f61dff8600e2325b384582bdd5e0
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:6bfa96f600c13080925261b1757985090f49394e
:67a204ba009aa43d1240acb620f473ef083c80f6
:a7befa0e021cd014b12bb62586c0a06b5d9a79b3
:feaad496c95c4960f08a77a17e68255f910ffa46
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:64b179f00cdb231429678a327048cf465a272b6f
:b7682082f141bd7b161d2b102f3565b085cd3975
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:53fb664bf89b70f5e1e7408ba9260c0f33a6375a
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:6449717f64ba042ad55196a8615af9cc27b33215
:4c3b9b9988213da06afc227a943ca30fc2acdbc8
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:068398868487d57c3ae99a79af065c90d93081f8
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:9ab1595028e3421e37442d01b1147b7717d9616b
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:f17064abbabeffc4df70f6785525bfb9679c0dc1
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:c5ab99bd993c7d6a7d55e9fab919458f5b57af63
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:7da20907a2c64a47f6a5ed8d0d6342cdc85bed69
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:6c62db659622616558823abb1c12f7c216fed997
:b4f719eb0536918aada0ceb12e8c1b560e578236
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f83632c1b60d87e92185c894bd54b88c53a43e13
:3fef793d31e6737400af94c5b121594d3aff98ba
:e059d57b917964c7ff204ba5472454221b6af2d3
:de6a505586d1f5b200592e907c5364d38e277c86
:33e957271ebf415fa0a0c11448b141132e7f01ec
:dab8bd1b1506d6e7e52c35eef2c7deba3688452f
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f1707e372317e715abda6306248198d6ca3567a8
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:202f4c99d283613b83acf8957001c6be631544ca
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:8d877333a41f97daf4f936f949d1560e2ce24048
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:f010314611f10f9f29ce990d8b11a3d9f27cb477
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:a24c45fd828c0b2e4022c9493613f941338a79ff
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:e0e50b787fa3554a887b883b7c29a19a861251ef
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312375000
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1305315823
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.1-3.fc15.i686 (Fedora Project) 1305315870
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1312375090
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1305315763
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1305315878
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1305315791
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1305315845
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1305315830
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312375014
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312375001
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313887666
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.i686 (Fedora Project) 1305315845
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1305315878
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1305315823
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313887662
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:2.91.92-1.fc15.i686 (Fedora Project) 1305315863
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/lib/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.i686 (Fedora Project) 1305315758
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1312375001
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1312375101
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312374999
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313887662
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313887666
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1312375017
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1305315845
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313887666
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312375014
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1313887662
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1313887663
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1305315775
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313887664
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312375014
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315780
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312375014
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1312375088
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305315766
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315808
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313887664
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1312375019
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.1-3.fc15.i686 (Fedora Project) 1305315870
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1305315847

environ:
:XDG_SESSION_ID=19
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2f5bb2d6df4eed273244b2f800000039-1315273686.811763-887615333
:GNOME_KEYRING_CONTROL=/tmp/keyring-C2vSwl
:IMSETTINGS_MODULE=none
:USER=danfourn
:USERNAME=danfourn
:MAIL=/var/spool/mail/danfourn
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danfourn/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danfourn
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3316
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danfourn
:SHLVL=1
:LOGNAME=danfourn
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XTPCloR6i6,guid=bcbc3bc8b6798757807ee04d0000e78d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=8
:XDG_RUNTIME_DIR=/run/user/danfourn
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-danfourn-y5SnIH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3324,unix/unix:/tmp/.ICE-unix/3324
:ORBIT_SOCKETDIR=/tmp/orbit-danfourn
:SSH_AUTH_SOCK=/tmp/keyring-C2vSwl/ssh
:GPG_AGENT_INFO=/tmp/keyring-C2vSwl/gpg:0:1
:DESKTOP_AUTOSTART_ID=10c19d988270fcc45131527368855184900000033240000

Comment 1 Dan Fournier 2011-09-06 12:31:34 UTC
Created attachment 521653 [details]
File: event_log

Comment 2 Dan Fournier 2011-09-06 12:31:36 UTC
Created attachment 521654 [details]
File: maps

Comment 3 Dan Fournier 2011-09-06 12:31:39 UTC
Created attachment 521655 [details]
File: backtrace

Comment 4 abrt-bot 2012-03-30 11:30:00 UTC
*** Bug 803373 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-07 17:51:20 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.